Bigint Struct Reference

## Data Fields

struct Bigint * | next
int | k
int | maxwds
int | sign
int | wds
ULong | x [1]

## Detailed Description

Definition at line 500 of file dtoa.c.

## Field Documentation

## k

int Bigint::k

Definition at line 503 of file dtoa.c.

## maxwds

int Bigint::maxwds

Definition at line 503 of file dtoa.c.

## next

struct Bigint* Bigint::next

Definition at line 502 of file dtoa.c.

## sign

int Bigint::sign

Definition at line 503 of file dtoa.c.

## wds

int Bigint::wds

Definition at line 503 of file dtoa.c.

## x

ULong Bigint::x[1]

Definition at line 504 of file dtoa.c.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/util/dtoa.c